charset "utf-8";
/* CSS Document */


 

<style>
/* Hit Control F, copy paste the below states to change the font color

#nav ul li a ----> This will change the font color on the Navigation.

*/

body,td,th {
	font-family: Arial, Helvitica, sans-serif;
}
body {
	background-image: url(Images/Header.png); /*images/background.jpg*/
	background-repeat: repeat-x;
	background-color:#ffffff;
	
}

h1,h2,h3,h4,h5,h6{ font-family: Arial, Helvitica,san-serif; font-weight: bold; color: #000; }
p,a { font-family: Arial, Helvitica,san-serif; color: #000; }

h1 { color:#008240;}
h2 { color:#e7c13c;} 
h3 { color:#383838;}
h4 { color:#961d15;}
h5 { color:#505050;}
h6 { color:#505050;}

a { color: #e7c13c; text-decoration: none; font-weight: bold; outline: 0; }
a:hover { color: #008240; text-decoration: none; }
a:visited { color: #008240; text-decoration: none; }
a:visited { color: #008240; text-decoration: none; }
a:active { color: #008240; text-decoration: none; }

/*---This is for the style for the Footer---*/

p.right {
color:#464137;
margin-right:center;
margin-left: center;
text-align:center;
padding: 0 0 10px 0;
}

h5.left{
margin-right:center;
margin-left:center;
text-align:center;
}





/* Large desktop */
@media (min-width: 980px) {  
.container { max-width: 100%; }

header { height: auto; }



#TopBar{
	background: url(Images/TopBar.png) repeat;
	height:90px;
	width:350px;
	margin-top:-1em;
	margin-left:auto;
	margin-right:auto;
	margin-right:-.25em;
	padding:5px;
	color:#ffffff;
}

#Logo{
	margin-left:0px;
	margin-top:-100px;
	width:340px;
	height:125px;
	position:absolute;
 }


/*Main Naviagation*/
#nav {
	background:#eeeeee;
	width:663px; 
	margin-left:21.35em;
	margin-top:.5em;
	overflow:hidden;
	font-family: 'Roboto Condensed', sans-serif;
}
#nav ul {	
	margin:0 0px;
	padding: 0px; 
	font-family: 'Roboto Condensed', sans-serif;
}
#nav ul li {
	margin:0;
	list-style:none;
	float:left;
    padding: 0px 4px 0px 4px; 
	font-family: 'Roboto Condensed', sans-serif;
}
#nav ul li a {
	color:#999898;
	display:block;
	padding:10px 10px 9px;
	font-size:23px;
	letter-spacing:0px;
	text-decoration:none;
	font-family: 'Roboto Condensed', sans-serif;
	position:relative;
	z-index:999;
}

#nav ul li a:hover {color:#ffffff;
}

#nav ul li:hover {
	background: url(Images/NavHover.png) repeat-x;
	border-bottom:none!important;
    padding: 0px 4px 0px 4px;
	color:#ffffff;
}


/* Dropdown Menus */		
#nav li ul {
	background:url(Images/NavHover.png) repeat;
	position: absolute;
	left: -999em;
	height: auto;
	width: 180px;
	margin:0px 0 0 -4px;
	border-top:none!important;
    z-index: 99;
}

#nav li li {
    font-size: 1em;
    line-height: 1.2em;
    float:none;
    padding:0;
    text-transform:none;
}
#nav li li:hover {
   	 background:  url(Images/SubHover.png) repeat;
	 border:0!important;
	 padding:0;
}

#nav li li a, #nav li li a:visited {
	padding: 10px 15px;
	display: block;
	font-weight:normal;
	letter-spacing:normal;
}	
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}


#Nav-Mobile{
display:none;
}

#Homeslide{
 max-width: 1000px;
 margin-right:auto;
 margin-left:auto;
}

#Slideshow{
	width:400px;
	height:375px;
	margin-top:3.5em;
	position:absolute;
}

#Slideshow2{
	width:600px;
	height:375px;
	margin-top:3.5em;
	margin-left:25em;
	position:absolute;
}

#ContentBottom5{
	background: url(Images/Accent.png) repeat;
	margin-top:26.9em;
	padding:5px;
	margin-left: auto;
	margin-right:auto;
	max-width:990px;
	min-width:990px;
}

#ContentBottom6{
	background: url(Images/Accent.png) repeat;
	margin-top:2em;
	padding:5px;
	margin-left: auto;
	margin-right:auto;
	max-width:990px;
	min-width:990px;
}

#ContentBottom7{
	background: url(Images/Accent.png) repeat;
	margin-top:0em;
	padding:15px;
	margin-left: auto;
	margin-right:auto;
	max-width:970px;
	min-width:970px;
}



#Content{
	margin-top:0em;
	margin-left: auto;
	margin-right:auto;
	max-width:905px;
	min-width:905px;
}


#ContentFull{
	background: url(Images/Accent.png) repeat;
	margin-top:2.75em;
	margin-left: auto;
	margin-right:auto;
	max-width:980px;
	min-width:980px;
	padding:10px;
}

#Left3{
	background:#ffffff;
 	margin-top:1.5em;
	margin-left:0em;
	width:290px;
	padding:8px;	
	position:absolute;
	border:#e7c13c solid;
	border-radius:15px;
}

#Middle3{
	background:#ffffff;
 	margin-top:1.5em;
	margin-left:340px;
	width:290px;
	padding:8px;	
	position:absolute;
	border:#e7c13c solid;
	border-radius:15px;
}


#Right3{
	background:#ffffff;
 	margin-top:1.5em;
	margin-left:683px;
	width:300px;
	padding:8px;	
	border:#e7c13c solid;
	border-radius:15px;
}


#Left{
	background: url(Images/Accent.png) repeat;
	margin-top:0px;
	margin-left:0em;
	max-width:280px;
	min-width:280px;
	padding:10px;	
	position:absolute;
}


#LeftMain{
	background: #ffffff;
	margin-top:2.75em;
	margin-left:310px;
	max-width:675px;
	min-width:675px;
	padding:10px;
}



#Full{
	background:#ffffff;
 	margin-top:3em;
	margin-left:0em;
	padding:20px;
	max-width:960px;
	min-width:960px;
}


#footer{
	background: url(Images/Footer.png) repeat;
	min-height: 15px;
	margin-left:auto;
	margin-right:auto;
	margin-top:2em;
	positon:absolute;
}



#ContentBottom{
	min-width: 230px;
	max-width:230px;
	height:40px;
	margin-top:0em;
	position:absolute;
}

#ContentBottom2{
	min-width: 230px;
	max-width:230px;
	height:40px;
	margin-top:0em;
	margin-left:16.15em;
	position:absolute;
}

#ContentBottom3{
	min-width: 230px;
	max-width:230px;
	min-height:40px;
	margin-top:0em;
	margin-left:32.15em;
	position:absolute;
}

#ContentBottom4{
	min-width: 230px;
	max-width:230px;
	min-height:40px;
	margin-top:1em;
	margin-left:48em;
}

#bottom{
	margin-left:auto;
	margin-right:auto;
	width:1000px;
}






}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

#TopBar{
	background: url(Images/TopBar.png) repeat;
	min-height:95px;
}	

#Logo{
margin-top:-.5em;
width:355px;
height:125px;
margin-left:auto;
margin-right:auto;
vertical-align:center;
 }



/*Main Naviagation*/
#nav {
	background: url(Images/NavNormal.png) repeat-x;
	width:750px; 
	margin-left:auto;
	margin-right:auto;
	margin-top:0em;
	overflow:hidden;
	background-image:
	position:absolute;

}
#nav ul {	
	margin:0 0px;
	padding: 0px; 
}
#nav ul li {

	margin:0;
	list-style:none;
	float:left;
	font-family: Arial, Helvitica, San-serif;
       padding: 0px 10px 0px 10px; 
}
#nav ul li a {
	color:#ffffff;
	display:block;
	padding:10px 15px 9px;
	font-size:13px;
	font-weight:bold;
	letter-spacing:0px;
	text-decoration:none;
}


#nav ul li:hover {
	background: url(Images/NavHover.png) repeat-x;
	border-bottom:none!important;
       padding: 0px 10px 0px 10px;
	color:#4b4b4b;
}


/* Dropdown Menus */		
#nav li ul {
	background:url(Images/NavHover.png) repeat;
	position: absolute;
	left: -999em;
	height: auto;
	width: 180px;
	margin:0px 0 0 -10px;
	border-top:none!important;
    z-index: 10;
}

#nav li li {
    font-size: 1em;
    line-height: 1.2em;
    float:none;
    padding:0;
    text-transform:none;
}
#nav li li:hover {
   	 background:  url(Images/SubHover.png) repeat;
	 border:0!important;
	 padding:0;
}

#nav li li a, #nav li li a:visited {
	padding: 10px 15px;
	display: block;
	font-weight:normal;
	letter-spacing:normal;
}	
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#Nav-Mobile{
display:none;
}

#Homeslide{
 max-width: 750px;
 margin-right:auto;
 margin-left:auto;
}

#Slideshow{
margin-top:4em;
}


#Left{
background: url(Images/Accent.png) repeat;
max-width:730px;
height:auto;
margin-left:auto;
margin-right:auto;
margin-top:40px;
padding:10px
}


#LeftMain{
	background:#ffffff;
	max-width:730px;
	min-width:730px;
	padding:10px;
	margin-left:auto;
	margin-right:auto;
}

#Left3{
	background:#ffffff;
	margin-left: auto;
	margin-right:auto;
	max-width:730px;
	min-width:730px;
	padding:10px;
}

#Middle3{
	background:#ffffff;
	margin-left: auto;
	margin-right:auto;
	max-width:730px;
	min-width:730px;
	padding:10px;
}


#Right3{
	background:#ffffff;
	margin-left: auto;
	margin-right:auto;
	max-width:730px;
	min-width:730px;
	padding:10px;
}


#Full{
	background: #ffffff;
	margin-top:2em;
	padding:10px;
	vertical-algin:center;
	max-width:730px;
	min-width:730px;
}

#ContentFull{
	background: url(Images/Accent.png) repeat; ;
	margin-top:2em;
	margin-left: auto;
	margin-right:auto;
	max-width:730px;
	min-width:730px;
	padding:10px;
}

#ContentBottom5{
	background: url(Images/Accent.png) repeat;
	margin-top:26.9em;
	padding:10px;
	margin-left: auto;
	margin-right:auto;
	max-width:730px;
	min-width:730px;
}

#ContentBottom6{
	background: url(Images/Accent.png) repeat;
	margin-top:2em;
	padding:5px;
	margin-left: auto;
	margin-right:auto;
	max-width:740px;
	min-width:740px;
}

#ContentBottom7{
	background: url(Images/Accent.png) repeat;
	margin-top:0em;
	padding:10px;
	margin-left: auto;
	margin-right:auto;
	max-width:730px;
	min-width:730px;
}


#ContentBottom{
max-width:730px;
margin-top:26em;
margin-right:auto;
margin-left:auto;
padding:10px;
}

#ContentBottom2{
max-width:730px;
margin-right:auto;
margin-left:auto;
padding:10px;
}

#ContentBottom3{
max-width:730px;
margin-right:auto;
margin-left:auto;
padding:10px;
}

#ContentBottom4{
max-width:730px;
margin-right:auto;
margin-left:auto;
padding:10px;
}

#footer{
	background: url(Images/Footer.png) repeat;
	min-height: 15px;
	margin-left:auto;
	margin-right:auto;
	margin-top:2em;
	positon:absolute;
}

#bottom{
	margin-right:auto;
	margin-Left:auto;
	max-width:750px;
	margin-top:-25em;
}


}/*End of Tablet Secton*/





 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

#TopBar{
	background: url(Images/TopBar.png) repeat-x;
	min-height:146px;
}	

#Logo{
max-width:60%
height:auto;
margin-top:-5em;
margin-left:auto;
margin-right:auto;
vertical-align:center;
}


/*Mobile Naviagation*/
#nav{
display:none;
	list-style:none;
}


/*Main Naviagation*/
#Nav-Mobile {
	background: url(Images/NavNormal.png) repeat;
	max-width:650px; 
	margin:0 auto;
	overflow:hidden;
	text-align:center;
}

#Nav-Mobile ul {	
	margin:0 0px;
	padding: 0px; 
}

#Nav-Mobile ul li {
	border-bottom:solid #ffffff;
	margin:0;
	list-style:none;
	float:center;
	font-family: Arial, Helvitica, San-serif;
	text-transform:uppercase;
       padding: 5px 10px 5px 10px; 
}

#Nav-Mobile ul li a {
	color:#ffffff;
	display:block;
	padding:10px 15px 9px;
	font-size:12.75px;
	font-weight:bold;
	letter-spacing:1px;
	text-decoration:none;
}

#Nav-Mobile ul li:hover {
	background: url(Images/NavHover.png) repeat-x;
	border-bottom:none!important;
       padding: 5px 10px 5px 10px;
}


/* Dropdown Menus */		
#Nav-Mobile li ul {
	background:  url(Images/NavHover.png) repeat;
	position: absolute;
	left: -999em;
	height: auto;
	width: 180px;
	margin:5px 0 0 -10px;
	border-top:none!important;
    z-index: 10;
}

#Nav-Mobile li li {
    font-size: 1em;
    line-height: 1.2em;
	float:none;
	padding:0;
	text-transform:none;
}
#Nav-Mobile li li:hover {
   	 background:  url(Images/SubHover.png) repeat;
	 border:0!important;
	 padding:0;
}

#Nav-Mobile li li a, #nav li li a:visited {
	padding: 10px 15px;
	display: block;
	font-weight:normal;
	letter-spacing:normal;
}	
#Nav-Mobile li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}


#Homeslide{
 max-width: 650px;
 margin-right:auto;
 margin-left:auto;
}

#Slideshow{
max-width:650px;
height:auto;
margin-top:1em;
margin-left:auto;
margin-right:auto;
}


#Content{
max-width:650px;
}



#Left{
background: url(Images/Accent.png) repeat;
max-width:630px;
height:auto;
margin-left:auto;
margin-right:auto;
margin-top:40px;
padding:10px
}


#LeftMain{
	background:#ffffff;
	margin-top:1.5em;
	max-width:630px;

	padding:10px;
}

#Left3{
	background: #ffffff;
	margin-left: auto;
	margin-right:auto;
	max-width:630px;
	padding:10px;
}

#Middle3{
	background:#ffffff;
	margin-left: auto;
	margin-right:auto;
	max-width:630px;
	padding:10px;
}


#Right3{
	background:#ffffff;
	margin-left: auto;
	margin-right:auto;
	max-width:630px;
	padding:10px;
}



#Full{
	background:#ffffff;
 	margin-top:3em;
	padding:10px;
	max-width:650px;
}

#ContentFull{
	background: url(Images/Accent.png) repeat;
	margin-top:2em;
	margin-left: auto;
	margin-right:auto;
	max-width:630px;
	padding:10px;
}


#ContentBottom5{
	background: url(Images/Accent.png) repeat;
	margin-top:2em;
	padding:10px;
	margin-left: auto;
	margin-right:auto;
	max-width:630px;
}

#ContentBottom6{
	background: url(Images/Accent.png) repeat;
	margin-top:2em;
	padding:5px;
	margin-left: auto;
	margin-right:auto;
	max-width:630px;
}

#ContentBottom7{
	background: url(Images/Accent.png) repeat;
	margin-top:0em;
	padding:10px;
	margin-left: auto;
	margin-right:auto;
	max-width:630px;
}

#ContentBottom{
background: url(Images/Footer2.png) repeat;
max-width:730px;
margin-top:2em;
margin-right:auto;
margin-left:auto;
padding:10px;
}

#ContentBottom2{
background: url(Images/Footer2.png) repeat;
max-width:730px;
margin-right:auto;
margin-left:auto;
padding:10px;
}

#ContentBottom3{
background: url(Images/Footer2.png) repeat;
max-width:730px;
margin-right:auto;
margin-left:auto;
padding:10px;
}

#ContentBottom4{
background: url(Images/Footer2.png) repeat;
max-width:730px;
margin-right:auto;
margin-left:auto;
padding:10px;
}

#footer{
	background: url(Images/Footer.png) repeat;
	min-height: 15px;
	margin-left:auto;
	margin-right:auto;
	margin-top:2em;
	positon:absolute;
}

#bottom{
	margin-right:auto;
	margin-Left:auto;
	max-width:650px;
}







 }/*END OF PHONE SECTION*/
 
/* Landscape phones and down */
@media (max-width: 480px) { ... }